Question

Getting error while i am trying to install phpmyadmin

  • Posted on June 9, 2014
  • genti78Asked by genti78

HI, I am getting this error while i am trying to install phpmyadmin on my droplet with latest Ubuntu Lamp droplet. I tried many different ways but still getting same error. I would really appreciate any help An error occurred while installing the database: <pre> ERROR 1045 (28000): Access denied for user ‘root’@‘localhost’ (using password: YES)

If at this point you choose “retry”, you will be prompted with all the configuration questions once more and another attempt will be made at performing the operation. “retry (skip questions)” will immediately attempt the operation again, skipping all questions. If you choose “abort”, the operation will fail and you will need to downgrade, reinstall, reconfigure this package, or otherwise manually intervene to continue using it. If you choose “ignore”, the operation will continue, ignoring further errors from dbconfig-common.
</pre>


Submit an answer

This textbox defaults to using Markdown to format your answer.

You can type !ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

Sign In or Sign Up to Answer

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

Want to learn more? Join the DigitalOcean Community!

Join our DigitalOcean community of over a million developers for free! Get help and share knowledge in Q&A, subscribe to topics of interest, and get courses and tools that will help you grow as a developer and scale your project or business.